/* headings */
h1 { color:#4B740F; }
h2 { color:#8FB15E; }

/* module colours */
.m_b { background:#D5DDB5; }
.m_b a { color:#4B740F; }
.m_h span { color:#4B740F; }
.m_h a.opton { color:#4B740F; }

/* alternating row colours */
.r1 { background:#E2E9C7; }
.r0 { background:#EEF3D8; }
.r1on { background:#4B740F; }
.r0on { background:#6F903F; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#fff !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#4B740F; }
.tabler td, .tablec td, .tablel td { color:#4B740F; }
.tabler a, .tablec a, .tablel a { color:#4B740F; }
.tabs { background:url(../images/modules/cricket-tabs.gif) bottom repeat-x #4B740F; }
.tabs a { color:#4B740F; background:#D5DDB5; }
.tabs a:hover { background:#6F903F;color:#fff; }
.tabs a.tabon { background:#D5DDB5; border-bottom:1px solid #D5DDB5; color:#4B740F; }

/* status & page select */
.statusbar { background-color:#4E740D; color:#fff; border:solid 1px #4E740D; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #4E740D; }
.pageon { color:#4E740D; }
.pageoff { color:#6D717D; }

/* cricket commentary */
div.m_commentary { overflow:auto;width:418px;height:400px;text-align:center; }
table.t_commentary { width:400px !important; }